## autobook 1.3-3

=== debian/changelog ===
autobook (1.3-3) unstable; urgency=low

  * fixed minor typo (Closes: Bug#141055)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 13 Apr 2002 14:57:31 -0700

autobook (1.3-2) unstable; urgency=low

  * moved to non-free (Closes: Bug#136197)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 23 Mar 2002 20:20:27 -0800

autobook (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #104438)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat,  4 Aug 2001 23:36:48 -0700

autobook (1.2-2) unstable; urgency=low

  * Added doc-base control file. 

 -- Luca Filipozzi <lfilipoz@debian.org>  Tue,  3 Apr 2001 17:41:36 -0700

autobook (1.2-1) unstable; urgency=low

  * New upstream version. (Closes: #92040)

 -- Luca Filipozzi <lfilipoz@debian.org>  Tue,  3 Apr 2001 08:39:37 -0700

autobook (1.1-4) unstable; urgency=low

  * index.html fixed to reference file:/ rather than http:/ (Closes: #86112)

 -- Luca Filipozzi <lfilipoz@emyr.net>  Thu, 15 Feb 2001 15:49:00 -0800

autobook (1.1-3) unstable; urgency=low

  * added an index.html that will redirect to book1.html
  * fixed the examples/examples double directory problem

 -- Luca Filipozzi <lfilipoz@emyr.net>  Sun,  4 Feb 2001 17:50:54 -0800

autobook (1.1-2) unstable; urgency=low

  * changed from architecture any to architecture all 

 -- Luca Filipozzi <lfilipoz@emyr.net>  Sat, 18 Nov 2000 10:34:24 -0800

autobook (1.1-1) unstable; urgency=low

  * Initial release.

 -- Luca Filipozzi <lfilipoz@emyr.net>  Thu,  9 Nov 2000 17:49:24 -0800

Local variables:
mode: debian-changelog
End:
