=== debian/control ===
Source: autobook
Section: non-free/doc
Priority: optional
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>=1.1.17)
Standards-Version: 3.5.2

Package: autobook
Architecture: all
Suggests: libtool, libtool-doc, automake, autoconf
Description: GNU Autoconf, Automake and Libtool Book
 This book is a tutorial for Autoconf, Automake and Libtool, hereafter referred
 to as the GNU Autotools. The GNU manuals that accompany each tools adequately
 document each tool in isolation. Until now, there has not been a guide that
 has described how these tools work together.
 .
 This is the HTML version of the "GNU Autoconf, Automake and Libtool" book by
 Gary V. Vaughan, Ben Elliston, Tom Tromey and Ian Lance Taylor and published
 by New Riders Publishing, graciously licensed under the Open Publication
 License.
